<div  class="row itemsBlock" >
    <div class="card" style="width: 18rem;" *ngFor="let notif of notifications" class="col-md-4 col-sm-6 col-12" >
    <img class="card-img-top" src="" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{notif.titre}}</h5>
      <p class="card-text">{{notif.message}}</p>
      <a  href="{{notif.link}}" class="btn btn-primary">View</a>
    </div>
  </div>
  </div>